Subject: Warm Greetings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 12 Jul 2001 07:32:00 -0700 (PDT)

Its been a great pleasure for me to have worked with you all during my stay in Houston. The warmth, co-operation and support extended to me has moved me immensely. No words can summarise my feelings for you all. I thank you all for the nice card that you have given me, its a memory that I shall treasure.

Professionally its been a rewarding experience and I can surely say that after Houston I feel lot more confident to take on challenges as they come.

I miss you all and am beginning to miss that corner that I had briefly occupied !! For a change I feel a bit alien in Mumbai !!

Thank you all for all that you have done for me to make my stay all the more comfortable. If perchance I can be of any assistance to you please do let me know. I can be reached at

Cell		011-91-98210 62837 
Office 		011-91-653 4011 (Extn. 164)
Residence 	011-91-22-836 9100

Warm Regards
Ban